<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_we_02.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_cruzcampo_00.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_movistar_00.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_iberdrola_00.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_adidas_00.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_we_00.dds" />
  <texture type="bill" path="model/bg/bill/team_spain_j/texture/bill_face_spn_we_01.dds" />
</bill>